Subject: Re: Article 1/24 Scale Messershmitt bf-109
From: "Steve Bamford" <[email-masked]>
To: "Jorge Mustafa" <[email-masked]>
Date: Thu, 20 Jun 2002 09:26:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Jorge Mustafa" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 22, 2002 10:40 AM
Subject: Article 1/24 Scale Messershmitt bf-109

> Good Day My Friend
>
> Attached you will find two files, one is a Word file with the article and
> the other a Zip file with the images for your review.
>
> Please examine both and feel free to accomodate things however needed to
> suit the purpose. I took the images with the grand parent of the Digital
> cameras, the Sony Mavica Fd-7, and the resolution my not be as good as
with
> newer cameras. I tried to fix that using aftermarket photo management and
> fixing software. Also, you will find few images I created using Microsoft
> Image Composer and some backdrops. Hope they work.
>
> Nevertheless, if you confront any problem with these images, let me know
at
> once. I'm in the process of finding a better, newer mega-pixel camera to
> take super images.
>
> I appreciate your kindness in posting this article and images in your
> excelent site, and I'm looking forward to send you more articles of my
next
> super detailed projects and dioramas.
>
> Please confirm with me the arrival and status of these attachments, and if
> you need anything else about them.
>
> Thanks again,
>
> George R. Mustafa
> San Juan, PR
> (787)-525-0923 cell phone
>
>
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
>